
/* Class = "NSButtonCell"; title = "Relative"; ObjectID = "41"; */
"41.title" = "相対的";

/* Class = "NSButtonCell"; title = "LSB"; ObjectID = "43"; */
"43.title" = "左サイドベアリング";

/* Class = "NSButtonCell"; title = "RSB"; ObjectID = "45"; */
"45.title" = "右サイドベアリング";

/* Class = "NSTabViewItem"; label = "Transform"; ObjectID = "62"; */
"62.label" = "変形";

/* Class = "NSTabViewItem"; label = "Metrics"; ObjectID = "63"; */
"63.label" = "メトリクス";

/* Class = "NSTabViewItem"; label = "Background"; ObjectID = "75"; */
"75.label" = "背景とブレンド";

/* Class = "NSTextFieldCell"; title = "Scale"; ObjectID = "88"; */
"88.title" = "拡大縮小";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "91"; */
"91.title" = "Y";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "98"; */
"98.title" = "X";

/* Class = "NSButtonCell"; title = "Width"; ObjectID = "117"; */
"117.title" = "グリフ幅";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"157.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "baseline"; ObjectID = "158"; */
"158.title" = "ベースライン";

/* Class = "NSMenuItem"; title = "½ x-height"; ObjectID = "159"; */
"159.title" = "x ハイトの ½";

/* Class = "NSMenuItem"; title = "x-height"; ObjectID = "160"; */
"160.title" = "x ハイト";

/* Class = "NSMenuItem"; title = "½ cap height"; ObjectID = "161"; */
"161.title" = "キャップハイトの ½";

/* Class = "NSMenuItem"; title = "cap height"; ObjectID = "162"; */
"162.title" = "キャップハイト";

/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "164"; */
"164.title" = "基準点";

/* Class = "NSTextFieldCell"; title = "Translate"; ObjectID = "166"; */
"166.title" = "移動";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "219"; */
"219.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Slant"; ObjectID = "220"; */
"220.title" = "傾斜";

/* Class = "NSMenuItem"; title = "Cursify"; ObjectID = "221"; */
"221.title" = "視覚的傾斜";

/* Class = "NSTextFieldCell"; title = "↕"; ObjectID = "SgN-L4-SeX"; */
"SgN-L4-SeX.title" = "↕";

/* Class = "NSTextFieldCell"; title = "↔"; ObjectID = "dEx-Z8-Hzd"; */
"dEx-Z8-Hzd.title" = "↔";
